local esc = minetest.formspec_escape

local info = "Sorry!\n"..
   "I broke curtains to fix them. Any curtains you placed in the world will be unknown. "..
   "Please contact the admin to get your curtains replaced."

spawn_info_formspec =
   'size[11,6]'..
   "textarea[0.5,0.5;10.5,5;;;"..esc(info).."]"
